<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>rage_skill_3_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{985,914}</string>
                <key>spriteSourceSize</key>
                <string>{985,914}</string>
                <key>textureRect</key>
                <string>{{992,922},{985,914}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>rage_skill_3_6.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{985,915}</string>
                <key>spriteSourceSize</key>
                <string>{985,915}</string>
                <key>textureRect</key>
                <string>{{3,3},{985,915}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>rage_skill_3_7.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{985,915}</string>
                <key>spriteSourceSize</key>
                <string>{985,915}</string>
                <key>textureRect</key>
                <string>{{992,3},{985,915}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>rage_skill_3_8.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{985,915}</string>
                <key>spriteSourceSize</key>
                <string>{985,915}</string>
                <key>textureRect</key>
                <string>{{3,922},{985,915}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>rage_skill_3_1.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f3862aa9d98301c1b366b23d8b73a00d:ae08ea8b4b0f40c564fee6ce6bee3797:79fbadaa502903a2cac8919b30a48e82$</string>
            <key>textureFileName</key>
            <string>rage_skill_3_1.png</string>
        </dict>
    </dict>
</plist>
